Subject: Re: TimeLord for netatalk-1.3

From: peter honeyman <[email-masked]>
Date: Tue, 01 Feb 1994 11:46:27 -0500

the michigan vs. melbourne spat is a shame.  because of the distribution 
problems, i was unaware of wes' timelord implementation, so i independently 
adapted the melbourne code to netatalk 1.2b.  the melbourne folks were still 
pissed at umich, and i was tarred with that brush, so they did not accept my 
attempt to donate my code back to them.  see how wasteful this is?  all because 
people want so badly to get credit for this trivial bit of code.

the timelord that i adapted from the melbourne code base is available in 
ftp://citi.umich.edu/usr/honey/timelord-bundle.  it may need some hacks for 
netatalk 1.3 -- i don't plan to upgrade from 1.2b.  

as usual, my code (but not melbourne's!) is in the public domain and is free of 
any use restrictions -- build it, use it, change it, sell it, buy it, i don't 
care.  (but melbourne might ... so read carefully)

	peter